﻿footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #3b290d;
    flex-direction: column;
    padding: 50px 60px;
    padding-bottom: 20px
}

.footer {
    
}

.footer-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.footer-col {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 0 0 25%
    
}

    .footer-col h3 {
        margin-bottom: 10px;
        font-family: var(--ff2);
        font-size:25px;
        font-weight:400;
        color:white;
        margin:0
    }

    .footer-col a {
        position: relative;
        display: inline-block;
        width: fit-content;
    }

.footer a {
    position: relative;
    color: white;
    text-decoration: none;
    font-family: var(--ff1);
    font-size: 20px;
    display: inline-block;
}

    .footer a::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -3px;
        width: 100%;
        height: 2px;
        background: white;
        transform: scaleX(0);
        transform-origin: left;
        transition: transform 0.3s ease;
    }

    .footer a:hover::after {
        transform: scaleX(1);
    }

.no-underline::after {
    display: none;
}

  
.logo-footer {
    width: 40%;
    filter:invert()
}

.tel{
    color:white;
    font-family: var(--ff1);
    font-size:15px;
    font-weight:400;
    margin:0
}

.copyright {
    margin-top: 40px;
    text-align: center;
    font-family: var(--ff1);
    font-size: 16px;
    color: white;
}

.designby{
    margin:0;
    font-family:var(--ff1);
    font-size:12px;
    color:white
}

